* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Rubik', sans-serif;
    line-height: 1.6;
}

.grid-container > div {
    padding-left: 5%;
    padding-right: 5%;
}
.navbar {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 80px;
    background-color: rgb(255, 255, 255);
}
.logo {

}
.navbutton {
    width: 80px;
}
.navbar-right {
    display: flex;
    flex-direction: row;
    width: 30%;
    justify-content: space-between;
}
.fixed {
    display: flex;
    position: relative;
    background-image: url(fixed-img.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    justify-content: center;
    align-items: center;
    background-attachment: fixed;
    padding: 0;
    width: 100%;
    height: 500px;
    text-align: center;
}
.about-us-container{
    padding-top: 5%;
    padding-left: 20%;
    padding-right: 15%;
    padding-bottom: 5%;
}
.about-us {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background-color: rgb(255, 255, 255);
    height: 100%;
    padding-left: 30px;
    padding-right: 30px;
}
.aboutus-content {
    display: flex;
    flex-direction: column;
    width: 45%;
}
.aboutus-img {
    background-color: rgb(28, 184, 111);
    

}
.card-back{
    background-color: rgb(12, 182, 145);
}
.how-we-work {
    display: flex;
    flex-direction: column;

    padding-top: 50px;
    background-color: rgb(255, 255, 255);

}
.we-work {
    align-self: center;
}
.step-card {
    flex-wrap: wrap;
    padding: 30px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    height: 800px;
}
.step-no {
    padding-top: 10px;
    font-weight: bold;
}
.step-desc {
    padding-top: 5px;
    padding-bottom: 5px;
}

.step-card-service {
    flex-wrap: wrap;
    padding: 20px 0px 20px 0px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    height: 500px;
}
.card {
    display: flex;
    flex-direction: column;
    width: 30%;
    height: 40%;
    padding: 15px;
    align-items: center;
    justify-content: center;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    overflow: hidden;

}
.card-flexbox {
    height: 80%;
    border: 1px solid;
    border-color: black;

    overflow: hidden;
}
.card-flex {
    transition: transform .1s;
    overflow: hidden;
}
.card-flex:hover {
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.5); /* Safari 3-8 */
    transform: scale(1.2);
    opacity:0.5;
    background: rgba(0,0,0,.5);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}

.service {
    display: flex;
    flex-direction: column;
    background-color: rgb(215, 222, 224);
    justify-content: space-between;
}
.service-card {
    display: flex;
    flex-direction: row;
    width: 30%;
    height: 45%;
    padding: 10px;
    align-items: center;
    justify-content: center;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.service-title{
    align-self: center;
    padding-top: 50px;
}
.small-card-image {

}
.small-card-title {
    display: flex;
    flex-direction: column;
    padding-left: 20px;
    font-weight: bold;
}
.small-card-content {
    padding-left: 20px;
    font-weight: normal;
}

.red-footer {
    padding: 5%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgb(255, 0, 0);
}
.contact-me-content {
    text-align: center;
}
.contact-meee {
    background-color: white;
    padding: 5px 10px;
    cursor: pointer;
}
.footer{
    padding: 20px 0px 50px 0px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    justify-content: space-between;
    background-color: rgb(255, 255, 255);
}

.footer-left {
    padding-left: 0%;
}
.footer-right {
padding-right: 0%;
}